#wa-compimage-l7gfg1hk5lrsk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-l7gfg1hk5lrsk8 {padding:15px 15px 15px 15px;}
#wa-compsubpage-l7ggomkd4g1mrs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-compsubpage-l7ggomkd4g1mrs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l7ggomkd4g1mrs>.wa-container-vspacer {height:0px;}
#wa-comptext-l7gftbv75qlwnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l7gg17hr5337e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#5c5c5c;padding:10px 20px 10px 20px;}
#wa-comptext-l7ggomkd5redgg {background-color:#ffffff;border-radius:7px 7px 7px 7px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 15px 15px 15px;}
#wa-comptext-padwrapper-l7gftbv75qlwnk {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-l7gg17hr5337e8 {padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-l7ggomkd5redgg {padding:10px 10px 10px 10px;}
#wa-container-l7ggomkd8nzaj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l7ggomkd8nzaj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7ggomkd8nzaj4>.wa-container-vspacer {height:0px;}
#wa-container-l7ggomkd8nzbfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 0px 0px 0px;}
#wa-container-l7ggomkd8nzbfc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7ggomkd8nzbfc>.wa-container-vspacer {height:0px;}
#wa-container-l7ggomkd8nzd7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 3px 0px;border-style: solid;border-color:#0076c0;padding:0px 0px 0px 0px;}
#wa-container-l7ggomkd8nzd7s>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7ggomkd8nzd7s>.wa-container-vspacer {height:0px;}
#wa-container-l7ggomkd8nze40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l7ggomkd8nze40>.row>.clearfix {margin-bottom:0px;}
#wa-container-l7ggomkd8nze40>.wa-container-vspacer {height:0px;}
#wa-container-l7ggomkd8nzf08 {border-radius:15px 15px 15px 15px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,118,192,0.101961);padding:15px 15px 15px 15px;}
#wa-container-l7ggomkd8nzf08>.row>.clearfix {margin-bottom:20px;}
#wa-container-l7ggomkd8nzf08>.wa-container-vspacer {height:20px;}
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggomkd51224o {margin:0px 0px;}
#wa-row-l7ggomkd51224o>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122b4 {margin:0px 0px;}
#wa-row-l7ggomkd5122b4>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122hk {margin:0px 0px;}
#wa-row-l7ggomkd5122hk>div {padding: 0px 0px;}
#wa-row-l7ggomkd5yuvko>.wa-item-rowspacer {height:50px;}
#wa-row-l7ggomkd5yuvqg>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-l7ggomkd3zlsds] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l7ggomkd3zlsds] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l7ggomkd3zlsds] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-brand, [id^=wa-compmenu-l7ggomkd3zlsds].navbar-nav li a, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#0076c0;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#4db9de;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#0076c0;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-nav > .open > a:focus {color:#0ba1d4; background-color:#e7e7e7;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:rgba(221,221,221,0) !important;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-toggle .icon-bar {background-color:#0076c0;}
[id^=wa-compmenu-l7ggomkd3zlsds] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l7ggomkd3zlsds].navbar-default .navbar-toggle:hover {background-color:rgba(221,221,221,0.419608) !important;}
[id^=wa-compmenu-l7ggomkd3zlsds] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-l7ggomkd3zlsds] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-l7ggomkd3zlsds].navbar-fixed-top .navbar {background-color:#f8f8f8;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggomkd51224o {margin:0px 0px;}
#wa-row-l7ggomkd51224o>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122b4 {margin:0px 0px;}
#wa-row-l7ggomkd5122b4>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122hk {margin:0px 0px;}
#wa-row-l7ggomkd5122hk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggomkd51224o {margin:0px 0px;}
#wa-row-l7ggomkd51224o>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122b4 {margin:0px 0px;}
#wa-row-l7ggomkd5122b4>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122hk {margin:0px 0px;}
#wa-row-l7ggomkd5122hk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l7gfcll654umag {margin:0px 0px;}
#wa-row-l7gfcll654umag>div {padding: 0px 0px;}
#wa-row-l7ggomkd51224o {margin:0px 0px;}
#wa-row-l7ggomkd51224o>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122b4 {margin:0px 0px;}
#wa-row-l7ggomkd5122b4>div {padding: 0px 0px;}
#wa-row-l7ggomkd5122hk {margin:0px 0px;}
#wa-row-l7ggomkd5122hk>div {padding: 0px 0px;}
}
